group_content.group_media_relate_page:
  route_name: 'entity.group_content.group_media_relate_page'
  title: 'Relate media'
  appears_on:
    - 'view.group_media.page_1'

group_content.group_media_add_page:
  route_name: 'entity.group_content.group_media_add_page'
  title: 'Create media'
  appears_on:
    - 'view.group_media.page_1'
